# ce-cc-logo



<!-- Auto Generated Below -->


## Properties

| Property | Attribute | Description | Type     | Default     |
| -------- | --------- | ----------- | -------- | ----------- |
| `brand`  | `brand`   |             | `string` | `undefined` |


## Shadow Parts

| Part     | Description                |
| -------- | -------------------------- |
| `"base"` | The elements base wrapper. |


## Dependencies

### Used by

 - [sc-payment-method](../sc-payment-method)

### Depends on

- [sc-icon](../icon)

### Graph
```mermaid
graph TD;
  sc-cc-logo --> sc-icon
  sc-payment-method --> sc-cc-logo
  style sc-cc-logo fill:#f9f,stroke:#333,stroke-width:4px
```

----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
